RubyGems Navigation menu

bunny-ext 0.6.5

Reliable socket timeouts for the Bunny amqp gem

Gemfile
          gem 'bunny-ext', '~> 0.6.5'
  
  
  
  
  
  
  

install
          gem install bunny-ext -v 0.6.5
  
  
  
  
  
  
  

Authors:

  • Stefan Kaes, Pascal Friederich

Owners:

Total downloads 10,684

For this version 1,859

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.6.6 - June 9, 2011 (6 KB)
  2. 0.6.5 - December 9, 2010 (6 KB)
  3. 0.6.4 - December 8, 2010 (6 KB)
  4. 0.6.3 - December 5, 2010 (6 KB)
  5. 0.6.2 - November 29, 2010 (6 KB)
Show all versions (7 total)

Runtime Dependencies: